Subject: [Fwd: [ippm] statistics techniques]

From: Sandrine Vaton <[email-masked]>
Date: Thu, 20 Feb 2003 15:37:55 +0100

Subject: Re: [ippm] statistics techniques
From: Sandrine Vaton <[email-masked]>
To: stanislav shalunov <[email-masked]>
Date: Thu, 20 Feb 2003 14:41:35 +0100

> And, if you know that the delay was greater than some value and have
> no knowledge of the distribution, what do you do?
>

SV -> Most of the time the Expectation Maximization algorithm is very useful
for dealing with censored data.

>
> > >    Median is useful for several reasons:
>
> > >    b. It is well-defined for samples where more than 50% of packets
> > >       arrived during the measurement (thus making it widely usable).
> > >
> >
> > I do not agree with point b. If only 50% of the packets were
> > delivered and if you estimate the mean delay as the mean over the
> > packets delivered
>
> Sure.  That's why I talk about _median_, not mean.
>

SV -> Hum hum I did not get that point. That looks tricky. But, unless you are
in a model with only one parameter (an exponential distribution for example)
the median will not be sufficient to fully determine the distribution.

>
> > >    c. It is robust.
>
> > In what sense?
>
> It is not significantly affected by small amounts of noise.
>

SV -> This is true when the noise is additive with a symetric distribution
around the origin.

>
> --
> Stanislav Shalunov              http://www.internet2.edu/~shalunov/
>
> Sex is the mathematics urge sublimated.                 -- M. C. Reed.